@charset "utf-8";
/* AME MENU */
		#header .navbar .navbar-nav li a {
			padding: 12px 57px;
			display: block;
			font-size: 16px;
		}
		@media (max-width: 1199px) {
			#header .navbar .navbar-nav li a {
			padding: 12px 40px;
		}
		}
		@media (max-width: 991px) {
			#header .navbar .navbar-nav li a {
			padding: 12px 26px;
			font-size: 14px;
		}
		}